/*
	Tawhai School
	Created: 13 July  2012
	Last updated: See SVN
  ----------------------------------
	Styles for Blogs
	
	Z-indexes

*/
/* 
  Tawhai School
	Created: 13 July 2012
	Last updated: See SVN
  ----------------------------------
  SCSS MIXINS/FUNCTIONS & COLOURS
*/
/*
 PATHS
 -------------------------------------*/
/* ------------------------------------- 
   FUNCTIONS
   ------------------------------------- 
*/
/* Convert pixels to ems, pasing pixels in only */
/* Tint colour */
/* Shade colour */
/* ------------------------------------- 
   MIXINS
   ------------------------------------- 
*/
@import url(normalize.css);
/* 
 FONTS 
------------------------------------- */
/* BeautifulEveryTimeRegular */
#entry-author-info #author-description h4, .classroom-blogs .feature-blog h2, .classroom-blogs .category-listings li, .blog-listings .post .description p {
  font-family: BeautifulEveryTimeRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal !important;
  font-style: normal; }

/* Museo 300 */
.entry-content blockquote, #entry-author-info h3 {
  font-family: Museo-300, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-style: normal; }

/* Museo 500 */
#zone-maincontent .page-wrapper h1 span, #primary-nav-blog a {
  font-family: Museo-500, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-style: normal; }

/* Museo 700 */
#content .post .title {
  font-family: Museo-700, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-style: normal; }

/* Museo Sans 300 */
body {
  font-family: MuseoSans-300, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-style: normal; }

/* Oveririding embedded Picassa albums */
.blog-article #content .post .entry-content table td {
  font-family: MuseoSans-300, "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

/* Museo Sans 500 */
ee {
  font-family: MuseoSans-500, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-style: normal; }

/* 
 HEADER 
--------------------------------------- */
#zone-header-blog {
  background: url(/wp-content/themes/tawhai/images/backgrounds/masthead-blogs-1.jpg) repeat-x;
  min-height: 210px; }

#zone-header-blog .page-wrapper {
  padding: 30px 0 20px;
  position: relative; }

#zone-header-blog h1, #zone-header-blog .logo.print {
  position: absolute;
  left: -20px;
  top: 0; }

#zone-header-blog h1 a {
  display: block;
  width: 174px;
  height: 200px;
  background: url(/wp-content/themes/tawhai/images/logos/tawhai-logo-black-2.png);
  text-indent: -9999px; }

#zone-header-blog .logo.print {
  display: none; }

#zone-header-blog .supplementary-nav .search {
  position: absolute;
  right: 0;
  top: 135px;
  width: 278px; }

#zone-header-blog .supplementary-nav .search label {
  color: #4b4b4b; }

#zone-header-blog .supplementary-nav .search input.submit {
  background-position: 0 -63px; }

#zone-header-blog .supplementary-nav .search input.submit:hover, #zone-header-blog .supplementary-nav .search input.submit:focus {
  background-position: 0 0; }

@media screen and (max-width: 1016px) {
  #zone-header-blog h1 {
    left: 20px; } }
/* 
 PRIMARY NAV 
---------------------------------------
*/
#primary-nav-blog {
  width: 850px;
  position: absolute;
  left: 180px;
  top: 0; }

#primary-nav-blog li {
  float: left;
  font-size: 1.1875em;
  line-height: 1;
  position: relative;
  margin-left: -20px; }

#primary-nav-blog a {
  display: block;
  position: relative;
  z-index: 4;
  float: left;
  padding: 41px 0 0;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #135384;
  width: 197px;
  min-height: 93px; }

#primary-nav-blog .home a {
  width: 120px; }

@media screen and (min-width: 1017px) {
  #primary-nav-blog a {
    padding-left: 15px;
    padding-right: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

  #primary-nav-blog .cat-item-130 a, #primary-nav-blog .cat-item-131 a {
    padding-top: 34px; } }
#primary-nav-blog .home.over {
  background-image: url(/wp-content/themes/tawhai/images/backgrounds/blog-primary-nav-top-home.png); }

#primary-nav-blog .current-cat, #primary-nav-blog .current-cat-parent, #primary-nav-blog .over {
  text-decoration: none;
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-primary-nav-top.png) no-repeat; }

/* Children */
#primary-nav-blog li ul {
  display: none;
  position: absolute;
  z-index: 3;
  left: 0;
  top: 54px;
  width: 197px;
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-primary-nav-bottom.png) no-repeat;
  padding: 39px 0 0; }

#primary-nav-blog li ul:after {
  content: "";
  position: absolute;
  bottom: -21px;
  left: 0;
  width: 221px;
  height: 21px;
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-primary-nav-bottom-cap.png) no-repeat; }

#primary-nav-blog li.over ul {
  display: block; }

#primary-nav-blog li li {
  float: none;
  font-size: 0.8125em;
  margin: 0;
  position: static;
  z-index: auto;
  background: none !important; }

#primary-nav-blog li li a {
  width: auto;
  min-height: 1px;
  float: none;
  background: url(/wp-content/themes/tawhai/images/dividers/blogs-nav-divider-h.gif) no-repeat center bottom !important;
  margin: 0 20px;
  padding: 3px 10px !important;
  text-align: left; }

#primary-nav-blog li li a:hover, #primary-nav-blog li li a:active, #primary-nav-blog li li a:focus {
  background: none;
  text-decoration: underline; }

#primary-nav-blog li .current-cat a {
  background: #ede989 !important;
  color: #333;
  text-decoration: underline; }

@media screen and (max-width: 1016px) {
  #primary-nav-blog {
    width: 100%;
    left: 0;
    top: 135px;
    z-index: 3; }

  #primary-nav-blog ul {
    background: #1477c2;
    padding: 2.2em 1.5em 1em;
    display: none; }

  #primary-nav-blog li ul:after {
    display: none; }

  #primary-nav-blog ul ul {
    padding: 0 0 0.1666666667em;
    display: none;
    position: static;
    width: auto;
    background: none; }

  #primary-nav-blog .active ul {
    display: block; }

  #primary-nav-blog li {
    font-size: 1.125em;
    color: #fff;
    float: none; }

  #primary-nav-blog li li {
    font-size: 0.75em; }

  #primary-nav-blog li a {
    display: block;
    float: none;
    padding: 0.2em 0 0.115em 0.5em;
    margin: 0;
    outline: none;
    color: #fff;
    border-top: 2px solid #5ba0d4;
    width: auto !important;
    text-align: left;
    min-height: inherit; }

  #primary-nav-blog li li a {
    padding: 0.25em 0.75em;
    border: none;
    background: none !important; }

  #primary-nav-blog .current_page_item {
    background-image: none; }

  #primary-nav-blog .current_menu_item a, #primary-nav-blog .current_page_item a, #primary-nav-blog .current_page_ancestor a, #primary-nav-blog a:hover, #primary-nav-blog a:active, #primary-nav-blog a:focus {
    background: #4f99d1; }

  #primary-nav-blog .current-cat, #primary-nav-blog .current-cat-parent, #primary-nav-blog .over {
    background: none !important; }

  /* Mobile menu */
  .mobile-menu {
    font-size: 1em;
    display: block;
    position: absolute;
    top: 35px;
    right: 0;
    width: 100px;
    height: 100px;
    text-indent: -999em;
    background: #1477c2;
    outline: none; }

  .logged-in .mobile-menu {
    top: 68px; }

  .mobile-menu:hover, .mobile-menu:active, .mobile-menu:focus {
    background: #f0f07d; }

  .mobile-menu span {
    display: block;
    background: url(/wp-content/themes/tawhai/images/icons/burger-white.svg) no-repeat;
    width: 54px;
    height: 45px;
    margin: 29px 0 0 25px;
    -webkit-background-size: contain;
    background-size: contain; }

  .mobile-menu-active #primary-nav-blog ul, .mobile-menu-active #primary-nav-blog .close {
    display: block; }

  .mobile-menu-active #primary-nav-blog ul ul {
    display: none; }

  .mobile-menu-active #primary-nav-blog .active ul {
    display: block; } }
/* 
 LAYOUT
------------------------------------- */
#zone-maincontent {
  margin-top: 25px; }

#zone-maincontent .page-wrapper h1 {
  width: 700px;
  margin: 0 0 -13px;
  font-size: 2.625em;
  padding-right: 100px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#zone-maincontent .page-wrapper h1 span {
  color: #999;
  font-size: 0.4em;
  padding-left: 20px; }

@media screen and (max-width: 767px) {
  #zone-maincontent .page-wrapper h1 {
    width: auto;
    font-size: 1.875em; } }
/* Blog listings */
.category-photo {
  margin: 30px 0 -10px 13px;
  width: 616px; }

.post {
  width: 669px;
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-listing-bg-middle.jpg) repeat-y;
  margin: 12px 0 0 -12px;
  position: relative; }

.post .liner {
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-listing-bg-top.jpg) no-repeat; }

.post .liner .liner {
  background: url(/wp-content/themes/tawhai/images/backgrounds/blog-listing-bg-bottom.jpg) no-repeat left bottom;
  padding: 67px 20px 19px 12px; }

#content .post .title {
  color: #e14e56;
  font-size: 1.625em;
  line-height: 1.1;
  margin: 11px 10px 2px 48px;
  padding: 0;
  width: 475px; }

#content .post .title a {
  color: #e14e56; }

#content .post .image {
  margin: 10px; }

#content .post .post-details {
  margin: 0 0 14px 0; }

#content .post .post-details p {
  color: #7d7d7d;
  font-size: 0.8125em;
  margin: 0 0 0 17px;
  padding: 0; }

#content .post .description {
  color: #4e4d54;
  margin: 11px 19px; }

#content .post .description p {
  font-size: 1em;
  margin: 0;
  padding: 0; }

#content .post .entry-utility, #content .post .entry-author-info {
  display: none; }

#content .post .facebook-like-button {
  position: absolute;
  right: 37px;
  top: 77px; }

#content .entry-content blockquote {
  margin: 0 0 10px;
  padding: 0 20px 0 0;
  color: #1477c2;
  font-size: 1.125em; }

#content .entry-content blockquote p {
  margin-bottom: 0;
  color: #1477c2;
  font-size: 1em; }

/* Blog article */
.blog-article #content .image {
  margin: 10px 0 10px 0; }

.blog-article #content .post .entry-content {
  margin: 0 20px 0 16px; }

.blog-article #content .post .entry-content p {
  margin-bottom: 1em;
  font-size: 1em; }

.blog-article #content .post .entry-content img {
  max-width: 600px;
  height: auto; }

#content .not-found {
  margin: 2em 0; }

.right-col .link-return {
  display: block;
  text-decoration: none;
  background: url(/wp-content/themes/tawhai/images/icons/arrow-left-grey.gif) no-repeat 10px 3px;
  font-size: 0.875em;
  padding: 0 10px 6px 41px;
  line-height: 1.15; }

.right-col {
  position: relative; }

/* Widgets */
.widget.welcome-to-room.blackboard .sub-heading {
  background: url(/wp-content/themes/tawhai/images/backgrounds/blackboard-sub-heading-bg.png) no-repeat center 0;
  margin: 0;
  padding: 5px 0; }

.widget.room-photo {
  margin-left: -3px; }

/* Overiding embedded Picassa albums */
.blog-article #content .post .entry-content table {
  margin-left: 30px; }

.blog-article #content .post .entry-content table td {
  border: none !important;
  background: none !important;
  padding: 0 !important;
  width: auto !important; }

.blog-article #content .post .entry-content table td .image {
  background: #fff;
  padding: 12px; }

.blog-article #content .post .entry-content table td a {
  outline: none; }

.blog-article #content .post .entry-content table td .image img {
  margin: 0 !important; }

/* Pagination */
#nav-above {
  position: absolute;
  width: 92px;
  top: -13px;
  left: 554px;
  z-index: 2; }

.post .image img {
  height: auto; }

@media screen and (min-width: 767px) and (max-width: 1016px) {
  .post, #content .post .title, #zone-maincontent .page-wrapper h1 {
    width: auto; }

  .post .image img {
    max-width: 90%;
    margin: 0 auto; }

  .blog-article .layout-col-9 {
    width: 62%;
    margin-right: 3%; } }
@media screen and (max-width: 767px) {
  .post, #content .post .title, #zone-maincontent .page-wrapper h1 {
    width: auto; }

  #content .post .title {
    margin-right: 80px;
    font-size: 1.25em; }

  #nav-above {
    display: none; }

  .post .image {
    text-align: center; }

  .post .image img {
    max-width: 90%;
    margin: 0 auto; } }
/* Blog landing page */
.classroom-blogs .category-listings {
  background: url(/wp-content/themes/tawhai/images/backgrounds/blogs-landing-divider.jpg) no-repeat;
  padding-top: 50px;
  width: 960px;
  overflow: hidden; }

.classroom-blogs .intro-text, .classroom-blogs .intro-text p {
  font-size: 1.125em;
  line-height: 1.2;
  color: #595860; }

.classroom-blogs .layout-col-6 {
  margin: 35px 60px 0 0;
  width: 380px; }

.classroom-blogs .feature-blog {
  margin: 0;
  padding-left: 213px;
  width: 300px;
  background: url(/wp-content/themes/tawhai/images/backgrounds/i-love-blogging.gif) no-repeat 0 0;
  position: relative; }

.classroom-blogs .feature-blog h2 {
  color: #959595;
  font-size: 1em;
  padding: 0;
  margin: 0; }

.classroom-blogs .feature-blog h2 a {
  margin: 1px 0 0 -26px;
  padding: 6px 0 10px 27px;
  display: block;
  font-size: 2em;
  color: #135384;
  background: url(/wp-content/themes/tawhai/images/backgrounds/header-bg-3col-blue-4.jpg) no-repeat; }

.classroom-blogs .feature-blog p {
  margin: 100px 0 0 20px; }

.classroom-blogs .feature-blog .go-button {
  left: 148px;
  top: 33px; }

.classroom-blogs .feature-blog .latest-blog-posts {
  margin: 5px 0 25px; }

.classroom-blogs .feature-blog .latest-blog-posts ul {
  margin: 3px 0 0;
  padding: 0; }

.classroom-blogs .feature-blog .latest-blog-posts li {
  font-size: 0.8125em; }

.classroom-blogs .feature-blog .latest-blog-posts li a {
  display: block;
  padding: 0 0 0 16px;
  background: url(/wp-content/themes/tawhai/images/icons/chevron-green-blackboard.png) no-repeat 0 4px;
  color: #135384; }

/* Blackboard generic widget */
.classroom-blogs .category-listings .blackboard ul {
  margin: 0;
  padding: 0; }

.classroom-blogs .category-listings .blackboard li {
  color: #fff;
  font-size: 1em;
  margin: 0 0 9px; }

.classroom-blogs .category-listings .blackboard li h3 {
  padding: 0 0 0 27px;
  margin: 0;
  background: url(/wp-content/themes/tawhai/images/icons/chevron-green-blackboard.png) no-repeat 9px 6px; }

.classroom-blogs .category-listings .blackboard li a {
  color: #f2ff7d; }

.classroom-blogs .category-listings .blackboard li p {
  padding: 0 0 0 27px;
  margin: 0;
  font-size: 0.875em; }

/* Author avatar */
#entry-author-info {
  overflow: hidden;
  padding: 17px;
  margin-top: 27px;
  background: url(/wp-content/themes/tawhai/images/dividers/blogs-divider-h.gif) no-repeat 13px 0; }

#entry-author-info #author-description h4 {
  font-size: 1em; }

#entry-author-info h3 {
  font-size: 0.875em;
  color: #859101;
  margin: 0 0 8px; }

#entry-author-info #author-avatar {
  float: left;
  margin: 0 10px 0 0; }

#entry-author-info #author-description {
  float: left; }

#entry-author-info #author-description p {
  color: #878276;
  font-size: 0.6875em; }

@media screen and (min-width: 767px) and (max-width: 1016px) {
  .category .layout-col-9 {
    width: 62%;
    margin-right: 3%; }

  .classroom-blogs .category-listings {
    width: auto; }

  #nav-above {
    display: none; } }
@media screen and (max-width: 767px) {
  .classroom-blogs .category-listings, .classroom-blogs .feature-blog, .classroom-blogs .layout-col-6 {
    width: auto; }

  .classroom-blogs .layout-col-6 {
    background: none;
    padding-left: 0; }

  .classroom-blogs .feature-blog .go-button {
    display: none; } }
